nvidia-settings-legacy-304xx_304.134-1_amd64.deb


Advertisement

Description

nvidia-settings-legacy-304xx - tool for configuring the NVIDIA graphics driver (304xx legacy version)

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Contrib amd64
Package name nvidia-settings-legacy-304xx
Package version 304.134
Package release 1
Package architecture amd64
Package type deb
Installed size 1.77 KB
Download size 669.75 KB
Official Mirror ftp.br.debian.org
The nvidia-settings utility is a tool for configuring the NVIDIA
Linux graphics driver.  It operates by communicating with the NVIDIA
X driver, querying and updating state as appropriate.  This
communication is done with the NV-CONTROL X extension.
Values such as brightness and gamma, XVideo attributes, temperature,
and OpenGL settings can be queried and configured via nvidia-settings.

Alternatives

Package Version Architecture Repository
nvidia-settings-legacy-304xx_304.134-1_i386.deb 304.134 i386 Debian Contrib
nvidia-settings-legacy-304xx - - -

Requires

Name Value
libc6 >= 2.14
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.12.0
libgtk2.0-0 >= 2.8.0
libpango-1.0-0 >= 1.14.0
libx11-6 >= 2:1.4.99.1
libxext6 -
libxxf86vm1 -
nvidia-installer-cleanup -
nvidia-legacy-304xx-alternative -
pkg-config -

Download

Type URL
Binary Package nvidia-settings-legacy-304xx_304.134-1_amd64.deb
Source Package nvidia-settings-legacy-304xx

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install nvidia-settings-legacy-304xx deb package:
    # sudo apt-get install nvidia-settings-legacy-304xx

Files

Path
/usr/lib/nvidia/legacy-304xx/nv-control-dpy
/usr/lib/nvidia/legacy-304xx/nvidia-settings
/usr/lib/nvidia/legacy-304xx/nvidia-settings.1.gz
/usr/lib/nvidia/legacy-304xx/nvidia-settings.desktop
/usr/share/doc/nvidia-settings-legacy-304xx/changelog.Debian.gz
/usr/share/doc/nvidia-settings-legacy-304xx/copyright
/usr/share/lintian/overrides/nvidia-settings-legacy-304xx
/usr/share/menu/nvidia-settings-legacy-304xx
/usr/share/pixmaps/nvidia-settings-legacy-304xx.png

Changelog

2017-01-13 - Andreas Beckmann <anbe@debian.org>
nvidia-settings-legacy-304xx (304.134-1) unstable; urgency=medium
* New upstream release 304.134.
* Switch to debhelper compat level 10, no changes needed.
2016-11-06 - Andreas Beckmann <anbe@debian.org>
nvidia-settings-legacy-304xx (304.132-1) unstable; urgency=medium
* New upstream release 304.132.
* Synchronize packaging with nvidia-settings 340.98-1:
- Convert packaging repository from SVN to GIT.
- Bump Standards-Version to 3.9.8. No changes needed.
- Enable more hardening.
* typos.diff: New, fix some typos found by lintian.
2015-10-07 - Andreas Beckmann <anbe@debian.org>
nvidia-settings-legacy-304xx (304.128-1) unstable; urgency=medium
* New upstream release 304.128.
* Synchronize packaging with nvidia-settings 340.93-1:
- d/rules: Make the build reproducible by using deterministic timestamp,
user and hostname strings to be included in the binary. Based on patch
by Jérémy Bobbio.
2014-10-18 - Andreas Beckmann <anbe@debian.org>
nvidia-settings-legacy-304xx (304.123-2) unstable; urgency=medium
* Synchronize packaging with nvidia-settings 319.82-1:
- Add lintian override for gpg signature not provided by upstream.
* Synchronize packaging with nvidia-settings 340.46-1:
- Bump Standards-Version to 3.9.6. No changes needed.
* Synchronize packaging with nvidia-settings 340.46-2:
- d/copyright: Fix patterns.
- 16_gzip-n.diff: New. Use gzip -n to not embed timestamps.
2014-07-19 - Vincent Cheng <vcheng@debian.org>
nvidia-settings-legacy-304xx (304.123-1) unstable; urgency=medium
* New upstream release 304.123.
* Add myself to Uploaders.
2013-11-09 - Andreas Beckmann <anbe@debian.org>
nvidia-settings-legacy-304xx (304.116-1) unstable; urgency=low
* New upstream release 304.116.
* Synchronize packaging with nvidia-settings 310.51-1:
- Add Build-Conflicts: libxnvctrl-dev, to avoid building against the
shared library.
* Synchronize packaging with nvidia-settings 319.60-1:
- Add lintian overrides for missing upstream changelog.
* Synchronize packaging with nvidia-settings 319.72-1:
- Bump Standards-Version to 3.9.5. No changes needed.
2013-09-14 - Andreas Beckmann <anbe@debian.org>
nvidia-settings-legacy-304xx (304.108-2) unstable; urgency=low
* Synchronize packaging with nvidia-settings 304.108-2:
- Fix nvidia-legacy-304xx-alternative substitution.  (Closes: #722492)
2013-08-18 - Andreas Beckmann <anbe@debian.org>
nvidia-settings-legacy-304xx (304.108-1) unstable; urgency=low
* Initial release of nvidia-settings for use with the legacy 304xx driver.
* Build only a single binary package, no -dev package or shared library.
2013-09-14 - Andreas Beckmann <anbe@debian.org>
nvidia-settings (304.108-2) unstable; urgency=low
* More generic "nvidia-alternative" substitution.
2013-08-18 - Andreas Beckmann <anbe@debian.org>
nvidia-settings (304.108-1) unstable; urgency=low
* New upstream release 304.108.
- Fixed a bug in nvidia-settings that could cause the wrong
resolution to be set in basic mode for setups based on one
display per X screen.

See Also

Package Description
nvidia-settings-legacy-340xx_340.101-1_amd64.deb tool for configuring the NVIDIA graphics driver (340xx legacy version)
nvidia-settings_390.87-1~deb9u1_amd64.deb tool for configuring the NVIDIA graphics driver
nvidia-support_20151021+4_amd64.deb NVIDIA binary graphics driver support files
nvidia-xconfig_390.87-1~deb9u1_amd64.deb deprecated X configuration tool for non-free NVIDIA drivers
nvpy_0.9.7-1_all.deb Simplenote-syncing note-taking tool
ooniprobe_2.1.0-4_all.deb probe for the Open Observatory of Network Interference (OONI)
opendict-plugins-lingvosoft_0.8-2.1_all.deb plugins for OpenDict - LingvoSoft Online Dictionaries
openlugaru_0~20110520.1+hge4354+dfsg-5+b2_amd64.deb third-person rabbit action game
opentyrian_2.1.20130907+dfsg-2_amd64.deb open-source port of the DOS shoot-em-up Tyrian
ora2pg_17.6-1_all.deb Oracle/MySQL to PostgreSQL database schema converter
pidgin-skype-common_20140930+svn665+dfsg-1_amd64.deb Skype plugin for libpurple messengers (common files)
pidgin-skype_20140930+svn665+dfsg-1_amd64.deb Skype plugin for libpurple messengers (Pidgin-specific files)
playonlinux_4.2.10-2_all.deb front-end for Wine
premail_0.46-10_all.deb An e-mail privacy package
publicfile-installer_0.12-1_all.deb installer package for the publicfile HTTP and FTP server
Advertisement
Advertisement